CVE-2023-38553

CVSS 3.1 Score 6.7 of 10 (medium)

Details

Published Sep 4, 2023
Updated: Sep 8, 2023
CWE ID 787

Summary

CVE-2023-38553 is a vulnerability in the gnss service that could potentially allow for an out of bounds write, leading to a local escalation of privilege with system execution privileges required. The affected products include sYyJEl and fWGaF5. To remediate this vulnerability, it is recommended to implement appropriate bounds checks in the gnss service. This vulnerability poses a medium level danger to organizations, with high privileges required and high impact on integrity and confidentiality. The base severity score is 6.7 out of 10.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-38553 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options